/* base */
* {
	margin: 0;
	padding: 0;
}

body {
	min-width: 1200px;
}

a {
	text-decoration: none;
}

a:hover {
	color: #333;
	cursor: pointer;
}

img {
	display: block;
}

.p20 {
	padding: 20px;
}

.pt50 {
	padding-top: 50px;
}

.ml20 {
	margin-left: 20px;
}

.mr10 {
	margin-right: 10px;
}

.ml10 {
	margin-left: 10px;
}

.mr20 {
	margin-right: 20px;
}

.pr20 {
	padding-right: 20px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb70 {
	margin-bottom: 70px;
}

.w100 {
	width: 100%;
}

.mauto {
	margin: 0 auto;
}

.cl::after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
}

.cl {
	zoom: 1;
}

.wrap {
	position: relative;
}

.container {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.bgWhite {
	background-color: #fff;
}

/* banner */
/* banner */
.banner {
	width: 100%;
	position: relative;
}

.banner img {
	width: 100%;
}

.pbanner {
	display: block;
}

.mbanner {
	display: none;
}

.banner .logo {
	position: absolute;
	left: calc(calc(100% - 1000px) / 2);
	top: 30px;
	width: 296px;
}

.banner .logo img {
	width: 100%;
}

.nav_wrap {
	width: 100%;
	height: 70px;
	background-color: #ce2c33;
}

.nav_ul {
	list-style: none;
	height: 70px;
	display: table-cell;
	vertical-align: middle;
}

.nav_ul li {
	float: left;
	border-right: 2px solid #fff;
}
.nav_ul li a {
	display: block;
}

.nav_ul li:last-child {
	border-right: initial;
}

.nav_ul li a {
	font-size: 22px;
	letter-spacing: 3px;
	color: #fff;
	margin: 0 15px;
}

.nav_ul li:last-child a {
	border-right: none;
}

.nav_ul .nav_active a {
	color: #fdd495;
	border-bottom: 2px solid #fdd495;
	padding-bottom: 10px;
}

/* 中央精神 */
.layer01 {
	background: url(../images/bg2.png) no-repeat #fff center 0;
}

.swp-wrap {
	position: relative;
	width: 100%;
}

.news_list {
	width: 100%;
	overflow: hidden;
}

.news_list > .news_item {
	box-sizing: border-box;
}

.news_list > .news_item:nth-child(1) {
	width: calc(50% - 20px);
	float: left;
}

.news_list > .news_item:nth-child(2) {
	width: calc(50% - 20px);
	float: left;
}

.swiper-container {
	width: 100%;
}

.swiper-slide {
	width: 100%;
}

.swiper-slide > a > .slide_bottom {
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	height: 40px;
	line-height: 60px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
}

.swiper-slide > a > .slide_bottom > .h4-title {
	text-align: left;
	width: calc(100% - 100px);
	display: block;
	color: #fff;
	font-size: 16px;
	margin-bottom: 0;
	padding: 0 90px 20px;
	line-height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: normal;
}

.swiper-slide > a > .slide_bottom > .w100 {
	width: 100%;
}

.swp1-pagination {
	position: absolute;
	bottom: 0;
	left: 15px;
	z-index: 999;
	height: 40px;
	line-height: 40px;
	width: 80px;
	font-size: 18px;
	color: #fff;
}

.swp1-pagination .swiper-pagination-current {
	font-size: 28px;
}

.swp1_btn_next,
.swp1_btn_prev {
	position: absolute;
	z-index: 9999;
	top: auto;
	bottom: 10px;
	width: 13.5px;
	height: 22px;
	background-size: 13.5px 22px;
}

.swiper-btn-prev {
	left: 10px;
}

.swiper-btn-next {
	right: 25px;
}

/* 中央精神文字列表 */
.txt_title {
	height: 82px;
	position: relative;
}

.txt_title img {
	width: auto;
	height: 100%;
}

.txt_title .more {
	position: absolute;
	bottom: 20px;
	right: 0;
	font-size: 14px;
	color: #f02d35;
	display: block;
}

.news_list > li {
	height: 55px;
	line-height: 55px;
	list-style-type: none;
	margin-left: 20px;
	border-bottom: 1px solid #ddd;
}

.news_list > li:last-child {
	border-bottom: none;
}

.news_list > li > a {
	display: block;
	font-size: 17px;
	color: #333;
	text-decoration: none;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: normal;
}

.focus > li > a {
	width: calc(100% - 100px);
	float: left;
}

.focus > li > span {
	display: block;
	width: 100px;
	float: right;
	color: #333;
	font-size: 14px;
}

/* 学习贯彻情况 */
.special_list .news_item {
	width: calc(50% - 10px);
}

.special_list_first {
	background-color: #f9f6f1;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 10px 0;
}

.study_list .news_item:nth-child(2) {
	background-color: #cc1a25;
	border-radius: 10px;
	padding: 20px;
}

.study_list .news_item:nth-child(2) img {
	width: 100%;
	border-radius: 10px;
	margin-bottom: 15px;
}

.study_list .news_item:nth-child(2) h4 {
	color: #fff;
	font-size: 20px;
	line-height: 1.4;
	overflow: hidden;
	display: -webkit-box;
	white-space: no-wrap;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-moz-box-orient: vertical;
	margin-bottom: 15px;
}

.study_list .news_item:nth-child(2) p {
	font-size: 16px;
	text-align: justify;
	color: #fff;
	line-height: 1.5;
	overflow: hidden;
	display: -webkit-box;
	white-space: no-wrap;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-moz-box-orient: vertical;
}

/* 二十大报告 */
.layer03 .twenty_report {
	height: 650px;
	background: url(../images/bg3.png) no-repeat top left;
	background-size: 100% 100%;
	position: relative;
	padding: 15px;
}

.layer03 .tab_list {
	list-style: none;
	position: absolute;
	top: 40%;
	bottom: 0;
	margin: auto;
	left: 15px;
}

.layer03 .tab_list li {
	width: 137px;
	height: 75px;
	line-height: 75px;
	background-color: #2f2624;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	text-align: center;
	margin-bottom: 5px;
}

.layer03 .tab_list li.twenty_active {
	background-color: #d33727;
	transform: scale(1.2) translateX(11px);
}

.layer03 .tab_list li a {
	color: #fff;
	font-size: 22px;
}

.tab_content {
	margin: 20px;
	height: 550px;
	padding: 10px 30px 50px 188px;
	overflow-y: scroll;
}

.tab_content::-webkit-scrollbar {
	box-sizing: border-box;
	width: 12px;
	height: 8px;
	background: #fff;
	border: 1px solid #feebcd;
}

.tab_content::-webkit-scrollbar-thumb {
	border: 1px solid #feebcd;
	background-color: #d33727;
	border-radius: 10px;
}

.tabDetail {
	font-size: 16px;
}

/* 沿着总书记的足迹 */
.twenty_foot {
	border: 2px solid #ce2c33;
	padding: 30px 20px 10px;
}

.twenty_foot .news_list .news_item:nth-child(1) img {
	width: 100%;
	margin-bottom: 15px;
}

.twenty_foot .news_list .news_item:nth-child(1) .twenty_foot_news {
	position: relative;
	line-height: 1.5;
}

.twenty_foot .news_list .news_item:nth-child(1) .twenty_foot_news a {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align: justify;
}

.twenty_foot .news_list .news_item:nth-child(1) .twenty_foot_news span {
	font: 14px;
	float: right;
}

.foot_list {
	border-bottom: 1px dashed #ddd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.foot_list:last-child {
	border-bottom: none;
}

.foot_list .foot_item img {
	float: left;
	margin-right: 15px;
}

.foot_list .foot_item .foot_item_news {
	position: relative;
	line-height: 2.5;
}

.foot_list .foot_item .foot_item_news p {
	font-size: 16px;
	text-align: justify;
	display: inline;
	color: #595959;
}

.foot_list .foot_item .foot_item_news a {
	color: #d33727;
	font-size: 14px;
	float: right;
}

/* 非凡十年 */
.tenYearWrap {
	background: url(../images/bg4.png) no-repeat top left;
	background-size: 100% 100%;
}

.swp2_wrap {
	padding: 50px 45px;
	box-sizing: border-box;
}

.swp2_slide > a {
	text-decoration: none;
}
.swp2_slide > a img {
	width: 100%;
}

.swp2_slide > a > p {
	display: block;
	text-align: center;
	color: #333;
	font-size: 16px;
	text-indent: 0;
}

.swp2_btn_prev,
.swp2_btn_next {
	position: absolute;
	width: 13.5px;
	height: 22px;
	top: 0;
	bottom: 0;
	margin: auto;
	background-size: 13.5px 22px;
}
/* 学习贯彻二十大精神 */
.twenty_meet_list .news_item:first-child {
	width: calc(60% - 10px);
}
.twenty_meet_list .news_item:nth-child(2) {
	width: calc(40% - 10px);
}
.twenty_meeting {
	background: url(../images/bg5.png) no-repeat top left;
	background-size: 100% 100%;
	position: relative;
}
.twenty_meeting img {
	width: 345px;
	height: 111px;
	margin: 30px auto 60px;
}
.twenty_meeting p {
	padding: 0px 75px 100px;
	line-height: 1.8;
	text-align: justify;
	text-indent: 2em;
}
.twenty_meeting .showDetail {
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	text-align: center;
	display: inline-block;
	width: 220px;
	height: 40px;
	line-height: 40px;
	background-color: rgba(255, 255, 255, 0.4);
	margin: auto;
	color: #fff;
	border-radius: 10px;
	font-weight: bold;
}
.twenty_meeting .showDetail::after {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: '';
	width: 22px;
	height: 28px;
	right: 30px;
	background: url(../images/point.png) no-repeat top left;
	background-size: 100% 100%;
}
/* 相关链接 */
.swp3_wrap {
	padding: 0 45px;
}
.swp3_btn_prev,
.swp3_btn_next {
	position: absolute;
	width: 13.5px;
	height: 22px;
	top: 0;
	bottom: 0;
	margin: auto;
	background-size: 13.5px 22px;
}
.swp3_btn_next {
	right: 5px;
}

/* 20241008 */
.news-container {
	margin-top: 60px;
	margin-bottom: 27px;
}
.news-img {
	width: 100%;
	display: block;
}
.top-swiper {
	box-sizing: border-box;
	background: #fff6e5;
	padding: 37px 38px 10px;
}

.top-swiper p {
	text-align: center;
	height: 42px;
	line-height: 42px;
	font-size: 17px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.top-prev,
.top-next {
	width: 11px;
	height: 20px;
} /* 20241008 */
.top-prev {
	background: url(/statics/mzw/special/twentyMeeting/images/top-prev.png);
}
.top-next {
	background: url(/statics/mzw/special/twentyMeeting/images/top-next.png);
}
